{
  "id": 2984969,
  "name": "The People of the State of Illinois, defendant in error, v. Albert Pavlak, plaintiff in error",
  "name_abbreviation": "People v. Pavlak",
  "decision_date": "1920-04-30",
  "docket_number": "Gen. No. 25,291",
  "first_page": "633",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 633"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 537,
    "ocr_confidence": 0.538,
    "sha256": "bcf841505027ed3922cede770aa42c9e0d47f719f5fcdf1bd3b1785f56bacd15",
    "simhash": "1:c37bc809c16698fc",
    "word_count": 87
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Albert Pavlak, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      ". William R. Fetzer, for plaintiff in error. Maelay Hoyne and Edward E. Wilson, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Albert Pavlak, plaintiff in error.\nGen. No. 25,291.\nCharge of larceny. Plea of guilty and judgment thereon. Error to the Municipal Court of Chicago; the Hon. Howard Hayes, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1919.\nReversed and remanded.\nOpinion filed April 30, 1920.\n. William R. Fetzer, for plaintiff in error. Maelay Hoyne and Edward E. Wilson, for defendant in error."
  },
  "file_name": "0633-04",
  "first_page_order": 661,
  "last_page_order": 661
}
